reklama
Aktuality  |  Články  |  Recenze
Doporučení  |  Diskuze
Grafické karty a hry  |  Procesory
Storage a RAM
Monitory  |  Ostatní
Akumulátory, EV
Robotika, AI
Průzkum vesmíru
Digimanie  |  TV Freak  |  Svět mobilně
21.12.2006, Petr Tomeš, aktualita
Mozilla vydala aktualizované verze webového prohlížeče Firefox (2.0.0.1 a 1.5.0.9) a e-mailového klienta Thunderbird (1.5.0.9), které opravují bezpečnostní chyby a zvyšují stabilitu. Lze je stáhnout z webů getfirefox.com a gethunderbird.com....
Auditor | 22.12.20066:40
Po kliknuti na diskusi se me objevilo toto: http:­/­/img220.imageshack.us­/img220­/5615­/svethwerotikyhv4.jpg
Je to tam minimalne od 23 hod, kdy jsem dosel z ­"unaveny z piva­" ­(a myslel si ze se me to jen zda­)
V 6:26 hod stav nezmenen.
Odpovědět0  0
God.zilla | 21.12.20063:09
Hodne by me potesilo, kdyby podporovali 1.5 ­(klidne jen bezpecnostnima aktualizacema­) jeste rok, dva po vydani 2.0 ­-­- to je ale u opensource projektu hodne neobvykle, takze asi budu nuceny upgradovat :­-­( Kazdopadne je dobre, ze jde vyvoj porad dal.
Odpovědět0  0
nagger | 21.12.20069:20
hodně by mě zajímalo, proč ji vůbec ještě podporují. Co ti na 2.0xxx nevyhovuje ? Mi připomínáš experty při vydání SP2 pro WIN XP... taky k ničemu, že ?
Odpovědět0  0
Michal77 | 21.12.20069:45
Mě se třeba na Fx2 nelíbí nový systém záložek a pár dalších drobností. Ovšem je pravda, že všechny tyto věci si pomocí about:config dá upravit, aby vypadaly jako v Fx1.5
Odpovědět0  0
God.zilla | 21.12.200611:24
Nerikam ze je Firefox 2.0 k nicemu, jen nechapu tu logiku ­"vysla nova verze, kdo ma jeste dva dny po vydani starou tak je lama­". Novy vzhled Firefoxu mi nevyhovuje, pri zkusebnim upgrade mi nefungovaly nektere rozsireni a prisel jsem o zalozky.

Pokud si muzu vybrat mezi:
1­) budu dal spokojene pouzivat 1.5
2­) smazu profil, preinstaluju na 2.0, znova budu shanet rozsireni, nepohodlne prekopirovavat oblibene a hledat, jak nastavit 2.0 at se chova stejne jako 1.5

je asi jasne, co si vyberu, ne?
Odpovědět0  0
nagger | 21.12.200611:39
tomu se holt říká vývoj ­- nikdo tady o lamách nemluvil, ale chtít, aby vyvíjely ­"starou­" verzi ještě půl roku, kdy je dávno vychytaná nová mi připadá jako nesmysl
já si teda v reálu všiml jen rozdílu ve vypínání panelů, což ­(jako vše ostatní­) jde změnit ­- to, že nechceš 5 minut hledat, či se přizpůsobit ­(po pár dnech používání mi přijde v samostatné vypínání na každém panelu lepší,... ­-kdyby ne, změním to­)
mě přechod nezpůsobil absolutně žádný problém ­- a teď už určitě 99% rozšíření funguje i s verzí 2... ­-rozšíření se mi aktualizovaly samy, oblíbené nikam nezmizely ­- a profil jsem tedy taky mazat nemusel ;o­) ­-ale někdo holt čeká, že problémy první verze zůstanou i po nových aktualizacích.. ­(mě tedy bez problému fungovala i 2.0)
Odpovědět0  0
Petr_Tomeš | 21.12.200621:37
Není důležité, jakou řadu používáte. Měl byste používat to, co vám nejlépe vyhovuje a aplikovat bezepčnostní aktualizace tak rychle, jak je to jen možné. Děláte to pro své zabezpečení.

Starší řady Firefoxu jsou podporované zrhuba tři čtvrtě roku po vydání vyšší řady, což výrobce pokládá za optimální dobu pro investování zdrojů ­(vývojářů a financí­) do vývoje, testování a vydávání než si lidé dostatečně ozkouší vyšší řadu ­(příp. než zjistí, jak vrátit některá nastavení tak, aby fungovaly jako v přechozí řadě, pokud jim nové chování navržené na základě studií používání u většiny uživatelů nevyhovuje­) a vývojáři zpřístupní drtivou většinu rozšíření, příp. se doopraví zásadní chyby nové řady, na které se může přijít až po masovém používání. To je patrně i důvod, proč uživatelům řady 1.5 ještě nebyla nabídnuta možnost přechodu na vyšší řadu.
Odpovědět0  0
Miko (230) | 21.12.200616:33
někteří experti měli nějaký čas důvod ;)
Odpovědět0  0
Zajímá Vás tato diskuze? Začněte ji sledovat a když přibude nový komentář, pošleme Vám e-mail.
 
Nový komentář k článku
Pro přidání komentáře se přihlaste (vpravo nahoře). Pokud nemáte profil, zaregistrujte se pro využívání dalších funkcí.